# Type Alias ActionParams

type ActionParams = {
targetId: number;
targetType: string;
type: string;
}

- Defined in jamespot-user-api/src/types/global.ts:83

##### Index

### Properties

targetId
targetType
type

## Properties

### targetId

targetId: number

- Defined in jamespot-user-api/src/types/global.ts:84

### targetType

targetType: string

- Defined in jamespot-user-api/src/types/global.ts:85

### type

type: string

- Defined in jamespot-user-api/src/types/global.ts:86